@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    0.0.5
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/* 文字装飾 */
.rb{ color:#f00!important;}
.uline{ text-decoration:underline!important;}
.yb{ background:#ff0!important;}
.bold{font-weight:bold;}

/* 配置 */
.t_left{ text-align:left!important;}
.t_center{ text-align:center!important;}
.t_right{ text-align:right!important;}
.c_both{ clear:both;}

/* ------ フォント属性*/
.fon10{font-size: 76%;}
.fon11{font-size: 84%;}
.fon12{font-size: 92%;}
.fon13{font-size: 100%;}
.fon14{font-size: 108%;}
.fon16{font-size: 123%;}
.fon18{font-size: 138%;}
.fon20{font-size: 154%;}
.fon22{font-size: 170%;}
.fon24{font-size: 185%;}
.fon28{font-size: 216%;}


/* 画像関連 */
.left, .entimg{ float:left; margin:0 20px 20px 0; clear:both;}


/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1240px以下*/
@media screen and (max-width: 1240px){
  /*必要ならばここにコードを書く*/
}

/*1030px以下*/
@media screen and (max-width: 1030px){
  /*必要ならばここにコードを書く*/
}

/*768px以下*/
@media screen and (max-width: 768px){
  /*必要ならばここにコードを書く*/
.left, .entimg{float:none;}
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}